/********************************************
 FONTS
 ********************************************/
 
/*
---------------------
Fira Sans
---------------------
regular
400 √
500
600
700 √
900 √
italic
400
700

---------------------
Fira Sans Extra Condensed
---------------------
regular
400 √
500
600
700 √
italic
400

---------------------
Noto Serif
---------------------
regular
400 √
700
italic
400 √


400 = normal
700 = bold
*/

/* reset */
body{
	-webkit-text-size-adjust:none;
    -moz-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -webkit-text-size-adjust:100%;
    -moz-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
}
body{
    font-family:'Fira Sans',sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:#020202;
}
a{
	color:#000;
}
figcaption{
	font-style:italic;
	font-family:'Noto Serif', serif;	
	font-size:20px;
}


/********************************************
 DEV
 ********************************************/

body{
	/*
	text-rendering: optimizeLegibility;
	*/
	 -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-id-232,.font-smoothed{
	/*
	text-rendering: optimizeLegibility;
	*/
	 -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-id-547 .site___block-information a{
	border-bottom:1px solid #000;
	text-decoration:none;
}


/********************************************
 BOOTSTRAP web-portal-bootstrap.css
 ********************************************/
 
/* button */
.btn {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn-primary {
    color:#000;
}
.form-horizontal .btn-primary {
    color:#fff;
}
.form-horizontal .btn-secondary {
    color:#000;
}
.PictureGalleryNavigation .btn-primary{
	color:#B8DDF6;
}
/* dropdown */
.dropdown-menu {
    font-size:19px;
}
/* nav */
.navbar-default .navbar-nav > li > a {
    color: #000;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #000;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #000;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #000;
}
nav.navbar.navbar-default .navbar-header .glyphicon, nav.navbar.navbar-default .navbar-header .badge {
    color: #000;
    vertical-align:text-top;
}

/********************************************
 WCMS layout.css
 ********************************************/
 
.Wcms{
	font-family: 'Fira Sans', sans-serif;
}
@media only screen and (max-width : 767px) {
	.Wcms .StoryShowBody{
  		word-wrap: break-word;
  	overflow-wrap: break-word;
  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
	}
}
.WcmsFooter a{
	font-weight:700;
	color:#fff;
}
.WcmsHeader nav{
	font-family:'Fira Sans Extra Condensed', sans-serif;
	font-size:19px;
}
.WcmsHeader nav a{
	color:#000;
}
.WcmsModule A.moreLink:active, .WcmsModule A.moreLink:link, .WcmsModule A.moreLink:visited{
	color:#020202;
	font-weight:400;
}
/* breaking news */
.BreakingNewsModule article h2 {
    margin-top:11px;
}
.BreakingNewsModule article h2 a {
    color: #000;
    font-family: 'Fira Sans';
    line-height: normal;
}
.BreakingNewsModule article h5 {
	font-size:21px;
    color: #000;
    font-weight:600;
    font-family: 'Fira Sans';
    line-height: normal;
}
.BreakingNewsModule strong{
	font-weight:600;
}
/* custom elements */
.CustKommentarThema {
    font-family:'Fira Sans', sans-serif;
}
.CustInfoText a {
    color: #336799;
}
.CustBoxDach,.CustKommentarDach,.CustInfoDach,.CustProContraDach,.CustProContraPro,.CustProContraContra{
	font-family: 'Fira Sans', sans-serif;
	font-weight:800;
	font-size:14px;
	text-transform:uppercase;
	color:#517d9a;
}
.CustBoxTitel,.CustInfoTitel,.CustKommentarTitel,.CustProContraTitel{
	font-family: 'Fira Sans', sans-serif;
	font-weight:700;
	font-size:21px;
}
.CustProContraProTitel,.CustProContraContraTitel{
	font-family:'Fira Sans', sans-serif;
}
/* document ranking */
.DocumentRankingContentHolder a{
	color:#000;
	font-size:21px;
	font-weight:700;
}
.DocumentRankingContentHolder:before{
	font-size:45px;
	line-height:0.8;
	font-weight:400;
	color:#517D9a;
}
.site___ranking--sidebar .DocumentRankingContentHolder a{
	font-size:16px;
}
.site___ranking--sidebar .DocumentRankingContentHolder:before{
	font-size:30px;
	line-height:1;
}
/* error */
.ErrorAppView{
	color:#000;
	font-family: 'Fira Sans',sans-serif;
}
.ErrorAppView a{
	color:#000;
	text-decoration:none;
}
.ErrorAppView h1,.ErrorAppView h2{
    font-size: unset;
    color:#d54460;
    letter-spacing:1px;
}
.ErrorAppView p{
    font-weight:400;
    line-height: 1.42857;
}
.WcmsError{
	font-weight:400;
}
/* headline */
.h1, h1 {
    font-weight: 700;
}
.h2, h2 {
    font-size: 21px;
    font-weight:600;
}
.headLine{
	color:#8ABDE0;
	font-family:'Fira Sans Extra Condensed', sans-serif;
	font-weight:700;
	font-size:22px;
	letter-spacing:0px;
}
@media only screen and (min-width : 768px) {
	.headLine{
		font-size:28px;
		letter-spacing:2px;
	}
}
.HtmlModule .headLine{
	text-transform:none;
	letter-spacing:2px;
}
.site___ui-text--uncolored .HtmlModule .headLine{
	letter-spacing:0px;
	color:#000;
	font-size:unset;
	font-family:unset;
}
@media only screen and (min-width : 768px) and (max-width : 991px) {
	.HtmlModule .headLine{
		letter-spacing:1px;
	}
	.site___ui-text--uncolored .HtmlModule .headLine{
		letter-spacing:0px;
	}
}
.StoryPreviewModule .headLine a{
	color:#8ABDE0;
}
.site___ui-list .headLine{
	 color: #415f72;
    font-family: "Fira Sans",sans-serif;
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: none;
    margin-bottom:10px;
}
    
/* interview */
.Frage{
	font-style:italic;
}
/* navigation */
#DesktopNavigation li.site___navigation-item--active > a{
	color:#82b8dd;
}
/* news */
.NewsListLinkModule a{
	text-transform:uppercase;
	font-size: 15px;
    letter-spacing: 1px;
}
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlPreviousDateTop,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlNextDateTop,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlPreviousDateBottom,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlNextDateBottom{
	text-transform:uppercase;
	font-size: 15px;
    letter-spacing: 1px;
}
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlPreviousDateTop:hover,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlNextDateTop:hover,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlPreviousDateBottom:hover,
#ctl00_ctl00_m_ctrlMainMasterContentPlaceHolder_m_ctrlMainContentPlaceHolder_m_ctrlNextDateBottom:hover{
	text-decoration:none;
}
/* news list */
.NewsListLinkModule a:hover{
	text-decoration:none;
}
/* pager */
.Pages{
	color:#020202;
}
/* picture gallery */
.PictureGalleryImage figcaption{
	font-size:18px;
}
.PictureGalleryShowJavascriptModule h1{
	font-size:34px;
	letter-spacing:1px;
	font-weight:400;
}
.InlinePictureGalleryBox p{
	font-style:italic;
}
/* picture gallery preview */
.PictureGalleryPreviewModule .PictureGalleryPreviewDoc span.picgallery-heading {
    font-family:'Fira Sans',sans-serif;
  	word-wrap: break-word;
  	overflow-wrap: break-word;
  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
}
/* video preview */
.VideoPreviewModule .VideoPreviewDoc span.video-heading {
    font-family:'Fira Sans',sans-serif;
    color:#ccc;
  	word-wrap: break-word;
  	overflow-wrap: break-word;
  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
}
.VideoPreviewModule .VideoPreviewDoc span.video-heading:hover {
    color:#fff;
}
/* video */
.VideoShowHeader.headLine{
    font-size: 34px;
    font-weight:400;
    letter-spacing: 1px;
    color:#555;
    text-transform:none;
    line-height:1.1;
}
.VideoShowModule .VideoShowDate {
    font-weight:400;
}
.InlineVideoSHowModule .VideoShowDescription {
    font-style: italic;
}
/* related */
.RelatedWebStoriesModule .headLine {
	font-family: "Fira Sans",sans-serif;
    color:#415f72;
    text-transform:none;
    font-weight:400;
    text-align:center;
}
.RelatedWebStoriesModule h2.article-heading a{
  		word-wrap: break-word;
  	overflow-wrap: break-word;
  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
}
/* story */
.StoryShowBaseTextBox p a{
	border-bottom:1px solid black;
}
.StoryShowBody{
	font-family:'Noto Serif',serif;
	font-size:16px;
}
/*
.StoryShowBaseTextBox p{
	font-weight:500;
}
*/
.StoryShowBody{
	line-height:26px;
}
.StoryShowBaseTextBox p{
	line-height:26px;
}
@media only screen and (min-width : 768px) {
	.StoryShowBody{
		font-size:20px;
		line-height:34px;
	}
	.StoryShowBaseTextBox p{
		line-height:34px;
	}
}
.StoryShowBox h1 {
	font-size:30px;
    font-weight:700;
    color:#000;
    letter-spacing:1px;
}
@media only screen and (min-width : 768px) {
	.StoryShowBox h1 {
		font-size:45px;
    	letter-spacing:2px;
	}
}
.StoryShowBox .article-subheading{
	line-height:1.5;
	font-size:20px;
	font-weight:400;
}
.StoryShowBox .article-subheading strong{
	color:#517D9A;
	font-weight:700;
}
.StoryShowBox .intro, .StoryShowBaseTextBox .intro {
    font-weight:500; 
    color:#020202;
    font-size:18px; 
    font-family: 'Fira Sans',sans-serif;
}
@media only screen and (min-width : 768px) {
	.StoryShowBox .intro, .StoryShowBaseTextBox .intro {
		font-size:21px;
	}
}
.StoryShowGalleryBox figcaption p{
	font-style:italic;
    color:#000;
    font-size:smaller;
    line-height:28px;
}
.StoryShowMetaInteraction a{
	color:#3a5362;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:15px;
	font-weight:500;
}
/* story preview */
article.StoryPreviewBox .article-pubdate{
    color:#000;
    font-size:inherit;
}
article.StoryPreviewBox .article-Subheading {
	/*
	color:#555;
	*/
    font-weight:400;
    line-height:1.42857;
}
article.StoryPreviewBox .TextInside .article-Subheading {
	color: #fff;
}
.site___story--featured article.StoryPreviewBox h2.article-heading a {
	font-size:28px;
}
@media only screen and (max-width : 479px) {
	.site___story--featured article.StoryPreviewBox h2.article-heading a {
		font-size:20px;
	}
}
/* survey */
.InlineSurvey{
	font-family: 'Fira Sans', sans-serif;
}
.SurveyModule .SurveyTotalVotes{
	clear:both;
	margin-top:1em;
	display:block;
	float:none;
	font-weight:bold;
	color:#3A5362}
	
div.SurveyResult[style*="display:none;"] + div{
	display:none;
}
.SurveyModule .SurveyBar {
    line-height: 22px;
}
.SurveyModule .SurveyBar img {
    height: 22px;
    vertical-align:top;
}
.SurveyModule .headLine,.InlineSurvey h3{
	font-weight:800;
	font-size:14px;
	text-transform:uppercase;
	color:#517d9a;
	letter-spacing:unset;
}
.SurveyModule h2,.InlineSurvey h2{
	font-family: "Fira Sans Extra Condensed",sans-serif;
	color: #000;
    font-weight: 700;
    font-size:20px;
    /*line-height:32px;*/
}
/* video */
.VideoShowPlayer figcaption{
	font-size:18px;
	max-width:36em;
}

/********************************************
 SITE
 ********************************************/

/* button */
.site___button{
	font-size:15px;
	text-transform:uppercase;
	font-weight:800 !important;
	letter-spacing:1px;
	color:#3A5362;
}
.site___downloads .site___button{
	color:#3A5362;
}
.site___button--invert{
 	color:#fff;
}
.site___button-icon{
	color:#fff;
	font-weight:700;
}
.site___button-label{
	color:#3A5362;
}
/* copyright */
.site___copyright{
	font-size:12px;
	color:#fff;
}
/* downloads */
.site___downloads .headLine{
	color:#82b8dd;
    font-size:28px;
    text-transform:uppercase; 
}
@media only screen and (max-width : 991px) {
	.site___downloads a{
  		word-wrap: break-word;
  	overflow-wrap: break-word;
  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
	}
}
.site___downloads .headLine:before{
	content:"Extras";
	display:block;
	font-size:10px;
	color:#336799;
	letter-spacing:0px;
	font-weight:700;
	line-height:0.5;
}
.site___downloads-services .headLine:before{
	content:"Service";
	display:block;
	font-size:10px;
	color:#336799;
	letter-spacing:0px;
	font-weight:700;
	line-height:0.5;
}
.site___downloads-actions .headLine:before{
	content:"Aktionen";
	display:block;
	font-size:10px;
	color:#336799;
	letter-spacing:0px;
	font-weight:700;
	line-height:0.5;
}
.site___downloads-archive .headLine:before{
	content:"Themenseiten";
	display:block;
	font-size:10px;
	color:#336799;
	letter-spacing:0px;
	font-weight:700;
	line-height:0.5;
}
.site___downloads-series .headLine:before{
	content:"Serien";
	display:block;
	font-size:10px;
	color:#336799;
	letter-spacing:0px;
	font-weight:700;
	line-height:0.5;
}
.site___downloads-ads .headLine:before{
	content:"Anzeigen";
	display:block;
	font-size:10px;
	color:#336799;
	letter-spacing:0px;
	font-weight:700;
	line-height:0.5;
}
.site___downloads-publisher .headLine{
    font-size:16px;
}
@media only screen and (min-width : 768px) and (max-width : 991px){
	.site___downloads .headLine{
		font-size:24px;
	}
	.site___downloads-publisher .headLine{
    	font-size:15px;
	}
}
.site___downloads strong{
	color:#D54460;
	font-size:12px;
}
.site___downloads ul{
	font-size:larger;
}
/* form */
.site___form{
	font-family:'Fira Sans',sans-serif;
	font-size:21px;	
	line-height:1.42857;
}
.site___form em{
    color:#BF5E3A;
    font-style:normal;
    font-weight:700;
}
.site___form__field--dimmed{
	font-family:'Fira Sans Extra Condensed',sans-serif;
	font-size:19px;
	color:#707070;
}
.site___form .WcmsFormCaptchaHolder label{
	font-weight:400;
}
.site___form .WcmsFormContent .form-group:nth-last-child(3){
	color:#BF5E3A;
}
.site___form .WcmsFormModule .fi-form-row .WcmsFormLabel{
	font-weight:400;
}

/* headlines */
.site___headlines article.StoryPreviewBox h2.article-heading{
	font-size:14px;
}
.site___headlines article.StoryPreviewBox h2.article-heading a{
	font-size:16px;
	font-weight:400;
	letter-spacing:0px;
	margin:0;
}
.site___headlines article.StoryPreviewBox .article-pubdate{
	font-weight:700;
	color:#000;
	font-size:16px;
}
/* links partner */
.site___links-partner li a{
	color:#fff;
	font-size:22px;
}
/* links social media */
.site___links-social .headLine{
	font-weight:800;
	font-size:14px;
	text-transform:uppercase;
	font-family:'Fira Sans', sans-serif;
	color:#517d9a;
	letter-spacing:1px;
}
.site___links-social li a{
	color:#fff;
}
@media only screen and (max-width : 767px) {
	.site___links-social li a span{
		font-size:0px;	
	}
}
/* mediacenter */
.site___mediacenter__head span{
	font-weight:700;
}
/*
.site___mediacenter__head .headLine{
	letter-spacing:2px;
	font-size:34px;
	font-weight:600;
	color:#336799;
}
*/
.site___mediacenter__head .headLine{
	text-transform:uppercase;
	color:#415f72;
	font-size:30px;
}
@media only screen and (min-width : 768px) {
	.site___mediacenter__head .headLine{
		letter-spacing:2px;
		font-size:45px;
	}
}

/* navigation */
.site___navigation__label{
	font-size:14px;
	font-family:'Fira Sans Extra Condensed', sans-serif;
	font-weight:500;
}
/* navigation topics */
.site___navigation-topics,#topics{
	font-size:14px;
	font-family:'Fira Sans Extra Condensed', sans-serif;
	text-transform:uppercase;
}
#topics a{
	color:#336799;
}
/* ranking */
.site___ranking .headLine{
	font-weight:400;
	font-family:'Fira Sans', sans-serif;
	text-transform:none;
	color:#415F72;
	text-align:center;
}
/* sport */
.site___sports__links h3{
	font-weight:700;
	font-size:20px;
}
.site___sports__links h4{
	font-weight:700;
	font-size:18px;
}
.site___sports__links a{
	color:#000;
}
.site___sports__overview a{
	font-weight:700;
	color:#000;
}
/* story */
article.StoryPreviewBox .article-headline {
    text-transform:none;
    font-weight:500;
    color:#000;
    font-size:inherit;
}
article.StoryPreviewBox h2.article-heading a,
article.StoryPreviewBox h4.article-heading a{
    font-family:'Fira Sans', sans-serif;
    font-size:23px;
    font-weight:700;
    letter-spacing:1px;
}
/* teaser media */
.site___teaser-media h3{
    text-transform: uppercase;
    font-weight:700;
    letter-spacing:4px;
	color:#517D9A;
	font-size: 28px;
}
/* teaser media videos */
.site___teaser-videos h3{
	color:#ccc;
}
.site___teaser-media h3 + a{
	color: #517D9A;
	font-size:15px;
	letter-spacing:1px;
	text-transform:uppercase;
	font-weight:500;
}
.site___teaser-videos h3 + a{
	color: #ccc;
}
/* teaser topics */
.site___teaser-topics a {
    color: #fff;
    font-size:28px;
    font-weight:800;
    letter-spacing:2px;
    text-transform:uppercase;
    display:block;
}
/*
@media only screen and (min-width : 400px) and (max-width : 479px){
	.site___teaser-topics a {
		font-size:14px;
	}
}
*/
@media only screen and (min-width : 480px) and (max-width : 599px){
	.site___teaser-topics a {
		font-size:20px;
	}
}
@media only screen and (min-width : 600px) and (max-width : 767px){
	.site___teaser-topics a {
		font-size:24px;
	}
}
/* topic */
.site___topic__head p{
	font-size:20px;
	font-weight:700;
}
.page-id-413 .site___topic__head .HtmlModuleContent,
.page-id-415 .site___topic__head .HtmlModuleContent{
	color:#fff;
}
@media only screen and (min-width:768px) {
	.page-id-691 .site___topic__head p{
		font-size:18px;
	}
}
@media only screen and (min-width:992px) {
	.page-id-691 .site___topic__head p{
		font-size:20px;
	}
}
.site___topic__information .headLine{
	color:#82b8dd;
	letter-spacing:1px;
}
/* topics */
.site___topics__overview a,.site___notes__overview a {
    font-size: 28px;
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    display:block;
}
@media only screen and (min-width : 479px) and (max-width : 767px){
	.site___topics__overview a,.site___notes__overview a{
		font-size: 24px;
		letter-spacing: 1px;
	}
}
/* DELETE
.site___teaser-topics a {	
  		word-wrap: normal;
  	overflow-wrap: normal;
  -webkit-hyphens: none;
     -moz-hyphens: none;
          hyphens: none;
	}
	.site___topics__overview a {	
  		word-wrap: normal;
  	overflow-wrap: normal;
  -webkit-hyphens: none;
     -moz-hyphens: none;
          hyphens: none;
	}

@media only screen and (min-width : 768px){
	.site___teaser-topics a {	
  		word-wrap: break-word;
  	overflow-wrap: break-word;
  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
	}
	.site___topics__overview a {	
  		word-wrap: break-word;
  	overflow-wrap: break-word;
  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
	}
}
*/
/* topics */
/*
.site___teaser-topics li:nth-child(2) a:after,
.site___teaser-topics li:nth-child(3) a:after,
.site___topics__overview-series li:nth-child(1) a:after,
.site___topics__overview-series li:nth-child(5) a:after,
.site___topics__overview-series li:nth-child(6) a:after
.site___topics__overview-extras li:nth-child(1) a:after,
.site___topics__overview-extras li:nth-child(2) a:after,
.site___topics__overview-extras li:nth-child(3) a:after,
.site___topics__overview-extras li:nth-child(5) a:after,
.site___topics__overview-extras li:nth-child(6) a:after{
    letter-spacing: 1px;
	font-size:small;
}
*/


/* blocks */

/* head */
.site___block-head h1{
	text-transform:uppercase;
	color:#415f72;
	font-size:30px;
}
@media only screen and (min-width : 768px) {
	.site___block-head h1{
		letter-spacing:2px;
		font-size:45px;
	}
}
/* information */
.site___block-information{
	font-size:20px;
}
.site___block-information strong{
	font-family:'Fira Sans', sans-serif;
}
.site___block-information a{
	color:#336799;
}
.site___block-information.site___block-form em > strong{
    color: #BF5E3A;
    font-weight: 700;
    font-style: normal;
}
/*
.site___block-information em{
	color:#bf5e3a;
	font-style:normal;
}
*/


/* ui */

/* cards */
.site___ui-cards a{
	color:#fff;
}
.site___ui-cards h2 span{
	font-size:smaller;
	color:#fff;
	font-weight: normal;
}
.site___ui-cards h2 a.site___ui-cards__link--invert {
    color: #000;
}
@media only screen and (min-width : 992px) {
	.site___ui-cards h2{
		font-size:28px;
	}
}
/* DELETE
.site___ui-cards h2{
	font-size:28px;
}
@media only screen and (min-width : 768px) and (max-width : 991px) {
	.site___ui-cards h2{
		font-size:24px;
	}
}
*/
.site___ui-cards__btn {
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight:500;
}
/* link */
.site___ui-link--labeled:after{
	letter-spacing:1px;
	font-size:small;
}
/* links */
.site___ui-links .HtmlModule{
	font-family:'Fira Sans Extra Condensed',sans-serif;
}
.site___ui-links .HtmlModule li a{
	font-weight:700;
	color:#000;
}
.site___ui-links .headLine{
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:14px;
}
/* text */
.site___ui-text{
	font-size:20px;
	line-height:32px;
}
.site___ui-text h2{
	font-weight:600;
}
.site___ui-text .HtmlModule p a{
	font-weight:700;
	color:#517d9a;
}

/* fonts */

/*
font-copy: not required? IMPRESSUM
font-copy-sanserif: not required? KONTAKT
font-copy-serif: not required?
*/

/* copy */
.site___font-copy{
	font-size:20px;
}
.site___font-copy h2{
	font-family:'Fira Sans', sans-serif;
	font-weight:600;
}
.site___font--copy-sanserif{
	font-size:20px;
	font-family:'Fira Sans', sans-serif;
}
.site___font--copy-sanserif .headLine{
    font-family:'Fira Sans', sans-serif;
	color: #415f72;
    font-size: 34px;
    font-weight:400;
    letter-spacing: 2px;
    text-transform:none;
}
.site___font--copy-sanserif em{
	color:#415f72;
	font-style:normal;
}
.site___font--nocopy{
	font-family:'Fira Sans', sans-serif;
	font-size:20px;
}

/* text */

.site___text--author strong{
    font-weight:normal;
}
/* paragraphs */
.StoryShowBaseTextBox .site___text--subheadline{
	font-weight:700;
	font-size:22px;
	font-family: 'Fira Sans',sans-serif;
}

/********************************************
 jquery ui
 ********************************************/

/* widget */
.ui-widget {
    font-family: 'Fira Sans',sans-serif;
}
body > .ui-widget {
    font-size:18px;
}
/* content */
.ui-widget-content {
    color: #000;
}
/* header */
.ui-widget-header {
    text-transform:uppercase;
    font-weight: 500;
    letter-spacing: 2px;
    color: #415f72;
}

/********************************************
 MEDIA FEATURES
 ********************************************/

@media (hover: hover) {
	a:focus, a:hover{
		color:#000;
	}
}




/********************************************
 SHOP
 ********************************************/
 
.shop__navigation-link{
   color:#517d9a;
}
 
 
/********************************************
 DELETE
 ********************************************/

/*
#DesktopNavigation.navbar-default .navbar-nav > li.site___navigation-item--active > a{
	color:#82b8dd;
}
#DesktopNavigation.navbar-default .navbar-nav > li > ul > li.site___navigation-item--active > a{
	color:#82b8dd;
}
.site___navigation-service ul li ul li a{
	color:#fff;
}
*/